.jitsi-test {
  width: 50%;
  height: 50%;
  border: solid blue;
}

.video-background {
  position: fixed;
  /* width: 100vw; */
  /* height: 100vw; */
  top: 0;
  left: 0;
  z-index: -1;
}

.chat-wrapper {
  display: flex;
  flex-direction: column;

  /* position: absolute;
  left: 20px;
  top: 150px; */

  overflow-y: scroll;
padding-bottom: 10vh;
/* border: solid blue; */
padding-left: 7vw;
padding-right: 10vw;

padding-top: 15vh;

margin-bottom: 10vh;

pointer-events: none;

z-index: 1;
}

.text-blobby {
  font-size: 20px;
/* border: solid blue; */
/* background-color: blue; */
background-color: #36855C;
background-color: transparent;
color: #befe4a;
border-radius: 25px;
width: fit-content;
margin-bottom: 20px;
left: 20px;
max-width: 600px;

box-shadow: 2px -3px 18px 6px rgba(129,205,50,0.5), 2px -3px 17px 21px rgba(66,103,25,0.1);

padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;

backdrop-filter: blur(5px);
}

.thoughtful {
  /* animation: dotsAnimation 1.5s infinite; */
  width: 15px;
}

/* @keyframes dotsAnimation {
  0% {
    content: '';
  }
  33% {
    content: '.';
  }
  66% {
    content: '..';
  }
  100% {
    content: '...';
  }
} */


.audio-blobby {
  width: 300px;
  padding: 0px !important;
  border-radius: 112px !important;
}

audio::-webkit-media-controls-panel {
  /* background-color: #4A4939; */
  background-color: #befe4a;

}

audio::-webkit-media-controls-play-button {
  color: white;
}

audio::-webkit-media-controls-volume-slider-container {
  opacity: 0;
  pointer-events: none;
}

audio::-webkit-media-controls-volume-slider {
  opacity: 0;
  pointer-events: none;
}

audio::-webkit-media-controls-mute-button { display: none !important; pointer-events: none !important;}
audio::-webkit-media-controls-volume-slider { display: none !important; pointer-events: none !important;}

.text-user{
  font-size: 20px;
/* border: solid blue; */
background-color: pink;
color: #1f402f;
border-radius: 25px;
width: fit-content;
margin-bottom: 20px;
left: 20px;
max-width: 600px;

align-self: flex-end;

padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
}

.input-form {
  position: fixed;
  bottom: 20px;
  right: 10vw;
  transform: translateX(0%);
}

.input-field {
  width: 400px;
  font-size: 20px;
  border-radius: 20px;
  padding: 10px;
  border: none;
  font-size: 18px;
  background-color: transparent;
  color: white;
}

.input-fill {
  /* border: solid blue; */
  background-color: white;
  opacity: 0.3;
  backdrop-filter: blur(5px);
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 100px;
}

::placeholder {
  color: white;
  opacity: 0.6;
  font-style: italic;
}

.input-button {
  font-family: sans-serif;
  font-size: 18px;
  /* background-color: yellow; */
  /* border: solid black; */
  color: white;
  background-color: transparent;
  text-shadow: rgb(255 255 255 / 90%) 0px 0px 9px;
  box-shadow: 0px 0px 8px 3px rgb(255 255 255 / 50%);
  border: none;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2.5px;
  padding-bottom: 2.5px;
  border-radius: 20px;
  position: fixed;
  bottom: 7px;
  right: -74px;
  /* transform: translateX(45%);
  transform-origin: -50%; */

  transition: transform 0.25s ease;
}

.input-button:hover {
  transform: scale(1.25);
}

.explain {
  font-family: sans-serif;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 20px;
  position: fixed;
  /* bottom: 31px; */
  /* right: calc(15vw + 409px); */
  bottom: 7px;
  left: -50px;
  /* transform: translateX(45%); */
  text-shadow: rgba(255,255,255,0.9) 0px 0px 9px;
  box-shadow: 0px 0px 8px 3px rgb(255 255 255 / 50%);
  border: none;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2.5px;
  padding-bottom: 2.5px;
  border-radius: 20px;
  transition: transform 0.25s ease;
}

.explain:hover {
  transform: scale(1.25);
}
